* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: theme_font_b;
}

@font-face {
    font-family: theme_font_b;
    src: url('../assets/fonts/Comfortaa/Comfortaa-Regular.ttf');
}

@font-face {
    font-family: theme_font_a;
    src: url('../assets/fonts/Poppins/Poppins-Light.ttf');
}

@font-face {
    font-family: theme_font_c;
    src: url('../assets/fonts/dobkin-script/DobkinScript.ttf');
}

:root {
    --theme-color-a: #66BFBF;
    /* --theme-color-b: #ff7040; */
    --theme-color-b: #e2a85b;
    /* --theme-color-b: #00FF7F; */
    --form-input-color: rgb(244, 246, 255);
    
    --theme-color-bg: rgb(245, 245, 245);
    --theme-color-transparent: rgba(0, 0, 0, 0.5);
    --font-white: #fff;
    --font-black: #2C2D2D;
    --footer-txt: rgba(255, 255, 255, 0.486);
}

@media only screen and (min-width: 100px){
    .heading-txt{
        font-size: 1em;
    }
}

@media only screen and (min-width: 768px){
    .heading-txt{
        font-size: 1.5em;
    }
}

@media only screen and (min-width: 1200px){
    .heading-txt{
        font-size: 2.5em;
    }
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

.btn-primary {
    padding: 1em 2em;
    background: var(--theme-color-b);
    color: var(--font-white);
    cursor: pointer;
    border: none;
    text-align: center;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -ms-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.btn-primary:hover {
    box-shadow: 0em 0.2em 0.5em 0em rgba(0, 0, 0, 0.2);
    color: var(--font-black);
}

hr {
    width: 80%;
    background: rgba(0, 0, 0, 0.2);
    opacity: 0.2;
}

.page-heading-text {
    font-size: 2.5em;
    color: var(--font-black);
    text-align: center;
}

.w-100{
    width: 100%;
}

.w-90{
    width: 90%;
}

.w-80{
    width: 80%;
}

.w-70{
    width: 70%;
}

.w-60{
    width: 60%;
}

.w-50{
    width: 50%;
}

.w-40{
    width: 40%;
}

.w-30{
    width: 30%;
}

.w-20{
    width: 20%;
}

.w-10{
    width: 10%;
}

.gap-1{
    gap: 1em;
}

.gap-2{
    gap: 2em;
}

.gap-3{
    gap: 3em;
}
.gap-4{
    gap: 4em;
}
.gap-5{
    gap: 5em;
}

.flex-centered{
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex{
    display: flex;
}

.flex-between{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-column{
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 768px) {
    .page-heading-text {
        font-size: 1.5em;
    }
}